<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <title>Back home</title>
    <style>
	body {
		background-color:  #f5cba7;
	}
	</style>
    </head>
    <body>
      <map name="a">
        <area shape="rect" coords="280,220, 520,600" href="../world/" />
        <area shape="default" />
    </map>
    <img src="05.png" usemap="#a">
  </body>
</html>

